[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'MaskEdit' (#lcl)

# TMaskEdit.CharCase

Determines the case for the text in the masked edit control.

## Declaration

Source position: maskedit.pp line 339

`published property TMaskEdit.CharCase : TEditCharCase;`

## Description

Indicates how text is displayed in a text editing control in the following ways:

- Normal case letters
- Upper case letters
- Lower case letters

The rules can, of course, be overridden by use of the shift key.

## See also

TCustomEdit.CharCase" |  | Controls the character case applied to values entered in the control.